@font-face {
    font-family: 'quicksandBold';
    src: url('quicksand_bold-webfont.eot?#iefix') format('embedded-opentype'),
	 	 url('quicksand_bold-webfont.svg#quicksandbold') format('svg'),
         url('quicksand_bold-webfont.woff') format('woff'),
         url('quicksand_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quicksandBook';
    src: url('quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
		 url('quicksand_book-webfont.svg#quicksandbook') format('svg'),
         url('quicksand_book-webfont.woff') format('woff'),
         url('quicksand_book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'berlinSans';
    src: url('brlnsr-webfont.eot?#iefix') format('embedded-opentype'),
		 url('brlnsr-webfont.svg#berlin_sans_fbregular') format('svg'),
         url('brlnsr-webfont.woff') format('woff'),
         url('brlnsr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

